Subject: Re: bug#27008: 26.0.50; auto-hscroll-mode and scroll-left

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 May 2017 20:18:27 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 30 May 2017 18:57:01 +0200
> 
> Thanks very much for pursuing this.  I updated my master branch, applied
> your patch and rebuilt, but when I executed the recipe of my OP, I saw
> the same effect with the patch as without it: only the current line
> respects w->min_hscroll, the other are displayed from BOL.  I'd be happy
> to try and help diagnose this further, if you can advise me what to do.

I don't have any advice, because your recipe worked for me after the
changes.  I'm confused now.